[SM-Grimoire-Bugs] [Bug 6292] lush is a lisp like language with native C compilation.

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jul 10 09:35:26 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=6292





------- Additional Comments From chat at sourcemage.org  2005-07-10 06:35 -------
The latest version 1.1 fails differently, but I think it is really the same
problem, just that the config is finding it earlier.  Here is the failure:
checking bfd.h usability... yes
checking bfd.h presence... yes
checking for bfd.h... yes
checking for bfd_init in -lbfd... yes
checking for dcgettext in -lintl... yes
checking whether bfd works with -Bstatic... no
checking whether bfd works with -Bstatic and -lintl... no
checking whether bfd works alone... no
checking whether bfd works with -lintl... no
configure: error: Unable to locate BFD development files.
-------------------------------------------------------------
We were unable to locate required GNU binutils files.
- Some Linux distributions do not install these by default.
  You need to install the 'libbinutils-devel' package.
- On other platforms, get GNU binutils on www.fsf.org.
You can configure Lush to run without these files by using
option "--without-bfd".  The dynamic loader/linker/compiler
will not work and Lush will be seriously crippled.
-----------------------------------------------------------------

>From googling it looks like bfd come from binutils, but for some reason is not
being found on my system.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list